/*#region cookiePanel - responsiv */

#cookiePanel { background: #2f2f2f; color:#dcdcdc; position: relative;z-index: 50000; padding: 5px 15px 3px 15px; font-size: 0.75em; width: 100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; line-height:1.2;}
.cookiePanelIn {width:1000px; margin:0 auto}
#cookiePanel > div > div { float: left; margin:0; width:90%}
#cookiePanel a { text-decoration:none; color:#f06c1a; }
#cookiePanel a:hover { text-decoration:underline; color:#f06c1a; }
#cookiePanel input { background: #34caa4; text-shadow: 1px 1px #34caa4;position: relative; display: block; float: right; cursor: pointer; border: none; color: #fff; text-transform: uppercase; font-weight: bold; padding: 2px 10px;  }
#cookiePanel input:hover { background: #36e2b6; color: #fff; }
.boxCookies { min-height: 500px; line-height:1.4em;}
.boxCookies p {margin:0 0 20px 0; line-height:1.4em;}
.boxCookies a {color:#f06c1a; text-decoration:none}
.boxCookies a:hover {color:#f06c1a; text-decoration:underline;}

@media screen and (min-width: 1000px) and (max-width: 1199px) {
    .cookiePanelIn {width:1000px}
}

@media screen and (max-width: 999px) {
   .cookiePanelIn {width:100%}
   #cookiePanel > div > div {width:80%}
}

/*#endregion */

#menu{
    overflow-x:hidden !important;
}